/* Text Elements */

h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2rem;
  font-family: 'Montserrat', sans-serif;
}

h1 span.heading-text-1 {
  color: #090909;
  font-weight: 400;
}

h4 {
  margin-top: .437rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.4;
}

h4.form-heading {
  color: #0b0b0b;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.8rem;
}

p.paragraph {
  color: #808080;
  font-weight: 300;
  font-size: .81rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5rem;
}

p.paragraph.form-row-paragraph {
  margin-bottom: 1.875rem;
  text-align: center;
  font-size: .93rem;
  line-height: 1.2rem;
}

/* Layout Elements */

body {
  height: 100%;
}

body > .row > [class*='col-xs-'] {
  padding-right: 10px;
  padding-left: 10px;
  min-height: 50px;
}

body > .row.nav-row {
  width: 100%;
  background-color: #4c4c4c;
}

body > .row.text-row {
  margin-top: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  max-width: 1200px;
  width: 100%;
}

body > .row.form-row {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  width: 100%;
  background-color: #e6e6e6;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-weight: 400;
  }

  p.paragraph {
    font-size: 1.25rem;
    line-height: 1.53rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1 span.heading-text-1 {
    color: #150d0d;
    font-weight: 400;
  }

  h4.form-heading {
    font-size: 1.75rem;
  }

  p.paragraph {
    font-weight: 300;
    font-size: .93rem;
    line-height: 1.7rem;
  }

  p.paragraph.form-row-paragraph {
    font-size: 1.06rem;
  }

  /* Layout Elements */

  body > .row.form-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  body > .row.text-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h4.form-heading {
    font-size: 2.12rem;
  }

  p.paragraph {
    font-size: .93rem;
    line-height: 2rem;
  }

  p.paragraph.form-row-paragraph {
    font-size: 1.25rem;
  }

  /* Layout Elements */

  body > .row.form-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  body > .row.text-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }
}

@media screen and (min-width: 75rem) {
  /* Layout Elements */

  body > .row > [class*='col-xs-'] {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }
}